.block_icon_item_1{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-content: center;
	flex-basis: 250px;
	flex-grow: 1;
	text-align: center;
    width: 100%;
    overflow: hidden;
}

.block_icon_item_1 .block_icon_item_svg_wrap {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
    border: solid 3px;	
}

.block_icon_item_1:hover svg{
	fill: #ffffff !important;
}

.block_icon_item_1 .block_icon_item_svg_wrap svg {
	position: absolute;
	transition: 0.3s;	
}

.block_icon_item_1 .block_icon_item_title{
	padding-top: 20px;
}

.block_icon_item_1 .block_icon_item_text {
	padding-top: 10px;
}

.block_icon_item_1 .block_icon_item_svg_hover {
	/* position: absolute; */
	width: 100%;
	height: 0px;
    left: 0;
    bottom: 0;
	transition: 0.3s;
}

.block_icon_item_1:hover .block_icon_item_svg_hover{
    height: 100%;
}

.block_icon_item_title {
	font-weight: 700;
}